Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfDC Struct Reference

## Data Fields
void * | userdata
wmfBrush * | brush
wmfPen * | pen
wmfFont * | font
wmfRGB | textcolor
wmfRGB | bgcolor
U16 | textalign
U16 | bgmode
U16 | polyfillmode
U16 | charextra
U16 | breakextra
U16 | ROPmode
struct {
S32 Ox
S32 Oy
S32 width
S32 height
} | Window
double | pixel_width
double | pixel_height
U16 | map_mode
void * | clip

## Field Documentation

wmfRGB _wmfDC::bgcolor

U16 _wmfDC::bgmode

U16 _wmfDC::breakextra

wmfBrush* _wmfDC::brush

U16 _wmfDC::charextra

void* _wmfDC::clip

wmfFont* _wmfDC::font

S32 _wmfDC::height

U16 _wmfDC::map_mode

S32 _wmfDC::Ox

S32 _wmfDC::Oy

wmfPen* _wmfDC::pen

double _wmfDC::pixel_height

double _wmfDC::pixel_width

U16 _wmfDC::polyfillmode

U16 _wmfDC::ROPmode

U16 _wmfDC::textalign

wmfRGB _wmfDC::textcolor

void* _wmfDC::userdata

S32 _wmfDC::width

struct { ... } _wmfDC::Window

The documentation for this struct was generated from the following file:

- ipa.h